uuid: 0264a55f-95c5-48f1-b541-38a9b8e64957
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_location
    - paragraphs.paragraphs_type.venue
  module:
    - geofield
id: paragraph.venue.field_location
field_name: field_location
entity_type: paragraph
bundle: venue
label: Location
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  backend: geofield_backend_default
field_type: geofield
